Hello, please can anyone help me with this error?
I upgraded fomr 4.19 to 4.22 and when I try to package the game, this error pops up
LogPackageName:...